help

teza tsaliou75 at orange.fr
Sam 26 Sep 13:37:19 BST 2009


Bonjour, certain dvd sont protéger pour les lire avec Vlc ou autres, il
faut que tu install le paquet libdvdccs2 disponible dans les dépots
Médibuntu. Tu trouvera tout ici  

http://doc.ubuntu-fr.org/depots#medibuntu

Amts
Teza
.........







Plus d'informations sur la liste de diffusion ubuntu-fr